@php
session_save_path(__DIR__ . '/sessions');
if (!is_dir(__DIR__ . '/sessions')) {
    mkdir(__DIR__ . '/sessions', 0777, true);
}
session_start();
$_SESSION['user_id'] = Auth::user()->id; // will be us in mc_imageuploader
$_SESSION['lang'] = Auth::user()->language; // will be us in mc_imageuploader
@endphp
@extends('layouts.app')
@section('title', $page_title)

@section('styles')
<style>
.image-manager{
	min-height: 500px;
}
</style>
@endsection

@section('content')
<div class="card custom-card w-100">
   <div class="card-body">
      <div class="col-md-12">
        <iframe src="/components/ckeditor/plugins/mc_uploader/uploader.php?CKEditor=content_html&CKEditorFuncNum=0&langCode={{$_SESSION['lang']}}&su_id={{$_SESSION['user_id']}}" frameborder="yes" border="1" scrolling="yes" width="100%" class="image-manager"></iframe>
      </div>
    </div>
</div>
@endsection